<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <Platforms>AnyCPU;x64;x86</Platforms>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AntDesign.ProLayout" Version="0.1.8" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\wospro.sp.entity\wispro.sp.entity.csproj" />
  </ItemGroup>

</Project>
